UMAD_GET_MAD(3)

NAME
umad_get_mad - get the MAD pointer of a umad buffer

SYNOPSIS
#include <infiniband/umad.h>

void * umad_get_mad(void *umad);

DESCRIPTION
umad_get_mad() returns a pointer to the MAD contained within the umad buffer.

RETURN VALUE
umad_get_mad() returns a pointer to the MAD contained within the supplied umad buffer.

AUTHOR

Hal Rosenstock <halr@voltaire.com>